FBI giving errors after a9lh install

Discussion in '3DS - Homebrew Development and Emulators' started by Millsy, Jan 5, 2017.

  1. Millsy
    OP

    Millsy Newbie

    Newcomer
    2
    1
    Jan 5, 2017
    Hi
    I hope this is the correct place for this
    I installed a9lh yesterday using this https://3ds.guide guide, using soundhax on 11.2.
    Annoyingly i get to the point just after you inject fbi into health and safety and have to install the cia files.
    Homebrew launcher and Luma updater both fill the install bar, but give the error, fbi gives the error immediately.

    All of these cia's come back with the error in the spoiler below.

    I didn't come straight here to moan about it not working,
    i first tried to use the fbi .3dsx from github and the version posted here with fast hax installed in it with homebrew launcher,
    changed SD cards,
    Re-downloaded the .cia's


    And now i'm out of ideas :glare:

    can anyone help?


    error photo

    Thanks
    Daniel
     
  2. Biff627

    Biff627 GBAtemp Maniac

    Member
    1,033
    371
    Aug 15, 2015
    United States
    Might be a bad sd card?
     
    Millsy likes this.
  3. BL4Z3D247

    BL4Z3D247 GBAtemp Stoner

    Member
    1,605
    385
    Oct 22, 2008
    United States
    I'm so high, I don't even know!
    Last edited by BL4Z3D247, Jan 5, 2017
    Millsy likes this.
  4. Millsy
    OP

    Millsy Newbie

    Newcomer
    2
    1
    Jan 5, 2017
    Thank you so much. i initially ignored the first link when i saw a similar one earlier today (as it was a different error), however I've just tried it now and it worked. :)
     
    BL4Z3D247 likes this.
  5. BL4Z3D247

    BL4Z3D247 GBAtemp Stoner

    Member
    1,605
    385
    Oct 22, 2008
    United States
    I'm so high, I don't even know!
    Awesome! Glad I can help. =]
     
    Millsy likes this.